/*-----------------------------------------------------------------------------
author:    www.visityakima.com
-----------------------------------------------------------------------------*/


/* =Yakima Valley Tourism Farms and Produce
-----------------------------------------------------------------------------*/
 
.bannerTripFarms {
	background:url("../img/banners/tripFarms-banner.jpg") center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
    
.bannerTripUpick {
	background:url("../img/banners/tripU-pick-banner.jpg") center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
    
.bannerTripUpperFarms {
	background:url("../img/banners/tripUpperFarms-banner.jpg") center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
    
.bannerTripLowerFarms {
	background:url("../img/banners/tripLowerFarms-banner.jpg") center center;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}

.videoOverlay {
    background:rgba(4, 52, 23, 0.65);  
    }

/* =Farmers Markets Page
-----------------------------------------------------------------------------*/
        
.attractions h2 {
	color:#146C37;
	}


/* =Farmers Markets Page
-----------------------------------------------------------------------------*/

ul.produce {
	list-style:none;
	margin:0 0 2em 0;	
	}
	
.imageBox {
	position:relative;
	cursor:pointer;
	-moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
	}
	
.imageBox:hover {
	-moz-transform: scale(.95,.95);
    -webkit-transform: scale(.95,.95);
    transform: scale(.95,.95); 	
	}

.produceText {
	font-family: 'bebasneuepro-bold', Arial, sans-serif;
	text-transform: uppercase;
	font-size:1.5em;
	margin:0 0 0 0;
	padding:5% 2.5%;
	font-weight:normal;
	line-height:90%;
	color:#ffffff;
	text-shadow:none;
	text-align:center;
	width:95%;
	background:rgba(0,0,0,0.4);
	clear:both;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	}
	
.produceText small {
	font-size:80%;
	}
	
.imageBox:hover .produceText {
	background:rgba(0,0,0,0.0);	
	}
	
.farmsType li {
	border-bottom:#8c182d 1px solid;
	padding:.5em 0;
	font-weight:bold;
	font-size:90%;
	text-align:center;
	background:rgba(255,255,255,0.6);
	}
	
.farmsType li a {
	color:#8c182d;
	text-decoration:none;
	}
	
.farmsType li a:hover {
	text-decoration:underline;
	}
	
.apples {
	background:url(../img/farm/schedule/apples.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.apricots {
	background:url(../img/farm/schedule/apricot.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.asparagus {
	background:url(../img/farm/schedule/asparagus.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.greenBeans {
	background:url(../img/farm/schedule/greenBeans.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.beets {
	background:url(../img/farm/schedule/beets.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.blackberries {
	background:url(../img/farm/schedule/blackberries.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.blueberries {
	background:url(../img/farm/schedule/blueberries.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.boysenberries {
	background:url(../img/farm/schedule/boysenberries.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.broccoli {
	background:url(../img/farm/schedule/broccoli.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.cabbage {
	background:url(../img/farm/schedule/cabbage.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.cantaloupe {
	background:url(../img/farm/schedule/cantaloupe.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.carrots {
	background:url(../img/farm/schedule/carrots.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.cauliflower {
	background:url(../img/farm/schedule/cauliflower.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.chard {
	background:url(../img/farm/schedule/chard.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.cherries {
	background:url(../img/farm/schedule/cherries.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.cornIndian {
	background:url(../img/farm/schedule/cornIndian.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.cornSweet {
	background:url(../img/farm/schedule/cornSweet.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.cucumbers {
	background:url(../img/farm/schedule/cucumbers.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.eggplant {
	background:url(../img/farm/schedule/eggplant.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.gooseberries {
	background:url(../img/farm/schedule/gooseberries.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.grapes {
	background:url(../img/farm/schedule/grapes.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.hops {
	background:url(../img/farm/schedule/hops.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.huckleberries {
	background:url(../img/farm/schedule/huckleberries.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.lettuces {
	background:url(../img/farm/schedule/lettuces.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.loganberries {
	background:url(../img/farm/schedule/loganberries.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.marionberries {
	background:url(../img/farm/schedule/marionberries.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.melons {
	background:url(../img/farm/schedule/melons.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.nectarines {
	background:url(../img/farm/schedule/nectarines.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.okra {
	background:url(../img/farm/schedule/okra.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.onions {
	background:url(../img/farm/schedule/onions.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.peaches {
	background:url(../img/farm/schedule/peaches.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.pears {
	background:url(../img/farm/schedule/pears.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.peppers {
	background:url(../img/farm/schedule/peppers.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.plums {
	background:url(../img/farm/schedule/plums.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.potatoes {
	background:url(../img/farm/schedule/potatoes.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.pumpkins {
	background:url(../img/farm/schedule/pumpkins.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.raspberries {
	background:url(../img/farm/schedule/raspberries.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.rhubarb {
	background:url(../img/farm/schedule/rhubarb.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.squash {
	background:url(../img/farm/schedule/squash.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.strawberries {
	background:url(../img/farm/schedule/strawberries.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.tomatoes {
	background:url(../img/farm/schedule/tomatoes.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.watermelon {
	background:url(../img/farm/schedule/watermelon.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.zucchini {
	background:url(../img/farm/schedule/zucchini.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.pluots {
	background:url(../img/farm/schedule/pluots.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.peas {
	background:url(../img/farm/schedule/peas.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.gourds {
	background:url(../img/farm/schedule/gourds.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.prunes {
	background:url(../img/farm/schedule/prunes.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}
	
.lavender {
	background:url(../img/farm/schedule/lavender.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	}


@media all and (max-width: 1600px) {
	

	
}
	
@media all and (max-width: 1350px) {
	
}

@media all and (max-width: 1250px) {


	
}

@media all and (max-width: 1200px) {
	

	
}

@media all and (max-width: 1000px) {

.marketPhoto h2 {
    font-size: 1.5em;
    }
	
}


	
@media all and (max-width: 875px) {



}

@media screen and (max-width: 750px) {


	
}

@media all and (max-width: 650px) {


	
}

@media all and (max-width: 550px) {
	
}